<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>員工資料表</title>
<style type="text/css">
.wrap{
  overflow:hidden;
  border-radius:10px 10px 0px 0px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.35);
}

body {
	margin: 20px;
}

table{
  font-family: 'Oswald', sans-serif;
  border-collapse:collapse;

}

th{
  background-color:#009879;
  color:#ffffff;
  width:20vw;
  height:40px;
}

td{
  background-color:#ffffff;
  width:20vw;
  height:40px;
  text-align:center;
}

tr{
  border-bottom: 1px solid #dddddd;
}

tr:last-of-type{
  border-bottom: 2px solid #009879;
}

tr:nth-of-type(even) td{
  background-color:#f3f3f3;
}
</style>
</head>
<body>
	<div class="wrap">
		<table>
			<tr>
				<th>IDEN</th>
				<th>USERNAME</th>
				<th>CNAME</th>
				<th>ENAME</th>
				<th>OPTION</th>
			</tr>
			<tr>
				<td>A123456789</td>
				<td>A123456789</td>
				<td>張無忌</td>
				<td>ZERO CHANG</td>
				<td><button>編輯</button>&nbsp;<button>刪除</button></td>
			</tr>
			<tr>
				<td>B123456789</td>
				<td>B123456789</td>
				<td>趙敏</td>
				<td>MING</td>
				<td><button>編輯</button>&nbsp;<button>刪除</button></td>
			</tr>
			<tr>
				<td>C123456789</td>
				<td>C123456789</td>
				<td>周芷若</td>
				<td>CHOU</td>
				<td><button>編輯</button>&nbsp;<button>刪除</button></td>
			</tr>
			<tr>
				<td>D123456789</td>
				<td>D123456789</td>
				<td>楊逍</td>
				<td>YANG</td>
				<td><button>編輯</button>&nbsp;<button>刪除</button></td>
			</tr>
			<tr>
				<td>E123456789</td>
				<td>E123456789</td>
				<td>范遙</td>
				<td>JOR</td>
				<td><button>編輯</button>&nbsp;<button>刪除</button></td>
			</tr>
		</table>
	</div>
</body>
</html>